@charset "utf-8";

/* ==========================================================================
 ローカルナビゲーション (common/localNavi.css)
==========================================================================
(C)AQUAPLUS All Rights Reserved.
*/

#localNavi.width8 {
	width: 936px;
	border-bottom: 1px solid #ccc;
}

#localNaviSub.width8 {
	width :915px!important;		width:936px;
}
#localNaviSub.width8 ul {
	width: 876px;
}


#localNavi {
	margin: 0 auto!important;	margin: 0;
	border-left: 1px solid #ccc;
	padding: 0;
	width: 468px;
	height: 34px;
}




#localNavi li {
	height: 35px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	background: #fff;

}

#localNavi a ,
#localNavi span {
	display: block;
	padding-top: 8px;
	width: 116px !important;	width: 117px;
	height: 25px !important;	height: 35px;

	border-bottom: 1px solid #ccc;
	font-weight: bold;
	vertical-align: top;

	background: #fff;
	text-align: center;

	overflow: hidden;
}

#localNavi a {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #f8f8f8;
}

#localNavi span {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}


#localNavi a.on {
	background: #fff;
	border-bottom: none;
	width: 116px;
	color: #444;
}


/* ---------------------------------------------------------------------------
*/
#localNaviSub {
	margin: 0 auto 10px !important;		margin: 0 0 10px;
	display: block;
	padding: 10px;
	width :447px!important;		width:468px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #fff;
	text-align: left;
}

#localNaviSub.single {
	border-top: 1px solid #ccc;
}

#localNaviSub ul {
	width: 438px;
	zoom: 1;
	overflow: hidden;
}

#localNaviSub li {
	display: block;
	float: left;
/*	width: 146px;
	height: 18px;*/
	padding: 0px;
	text-indent: 13px;
	overflow-y: hidden;
}

#localNaviSub ul.line1 li { width: 100%; }
#localNaviSub ul.line4 li { width: 219px; }



/*[EOF]*/